Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 450957 - Set severity when creating ticket by email
Summary: Set severity when creating ticket by email
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Issue-Tracker
Classification: Retired
Component: Email Interface
Version: 4.6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Lisa Lu
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-11 21:30 UTC by Thomas "Shea" DeAntonio
Modified: 2011-06-22 22:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-22 22:12:01 UTC


Attachments (Terms of Use)

Description Thomas "Shea" DeAntonio 2008-06-11 21:30:57 UTC
Description of problem: When creating new issues by email severity level can not
be set.

How reproducible:
Always


Steps to Reproduce:
1.Send email to gss-qa-list@redhat.com to create an issue in GSS QA queue
asking it to be severity of choice 1 - 4.

  
Actual results: 
Issue is created in GSS QA and set as severity 3.


Expected results:
I would like to be able to have the severity set to whatever the requester asked
for in the email.

Comment 1 Mike Amburn 2009-01-30 17:15:19 UTC
How do you propose they set the severity in the email?

Comment 2 Grant Shipley 2009-07-22 15:23:56 UTC
We need to agree upon the format of how to do this before we begin work on it.  Do we require the severity to be set on the first line of the email etc.

Comment 4 Thomas "Shea" DeAntonio 2011-06-22 22:12:01 UTC
Issue Tracker is no longer used by my team so this is done and dusted.


Note You need to log in before you can comment on or make changes to this bug.